<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>DOM</title>
</head>

<body>
<h1 class="title" id="root" name="hello">hello</h1>
<script src="4.js"></script>
</body>
</html>
